{
    "dc_identifier": "nl.gm0216.2c.2015.3270317-6",
    "dc_title": "Raadsvergadering 2015-03-19 - Raadsvoorstel kadernotitie gemeentelijk vastgoedbeheer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Culemborg op 2015-03-19. Onderdeel: Raadsvoorstel kadernotitie gemeentelijk vastgoedbeheer.",
    "dc_source": "https://culemborg.bestuurlijkeinformatie.nl/Agenda/Index/8c566a35-90cc-498a-a526-366461e61153",
    "dc_publisher": "gm0216",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2015-03-19",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Culemborg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Culemborg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0216.2c.2015.3270317-6",
    "dc_externalIdentifier": "3270329",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-19",
    "foi_meetingNumber": "3270317",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.1",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=c18eca5a-b3fb-44fb-a7c5-9fc8d12aa43b"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.2",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=9d310ee8-226c-450b-a4f1-99954617c4d0"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.3",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=de4cc2e8-bc65-4ecb-acb3-914ef7194556"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.4",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=6379c5a9-b943-4250-8e91-4fcc7bbf2e87"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.5",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=a1e364f8-0f52-41e9-98d0-057c2a31765d"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.6",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=4ea47b1a-e634-446d-9988-630e275f5aa1"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.7",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=f66b7dbe-2728-4d7e-b69d-66d54bea13c4"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2015.3270317-6.doc.8",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=ef6b11ed-247b-40d8-8518-27aafdd6b614"
        }
    ]
}